/**Begin D:\utils\PDM_UPGRADE\PDM_UPGRADE\PDM1\HRCS_table.sql **/
EXEC p_AlterColumn 'T_HRCS_FUNCTION', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_HRCS_FUNCTION_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End D:\utils\PDM_UPGRADE\PDM_UPGRADE\PDM1\HRCS_table.sql **/
